List all merchants
curl --request GET \
--url https://dev.superpool.unyte.africa/api/v1/merchants \
--header 'X-API-Key: <api-key>'import requests
url = "https://dev.superpool.unyte.africa/api/v1/merchants"
headers = {"X-API-Key": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {'X-API-Key': '<api-key>'}};
fetch('https://dev.superpool.unyte.africa/api/v1/merchants', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"count": 123,
"results": [
{
"id": 123,
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z",
"name": "<string>",
"tenant_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"is_trashed": true,
"trashed_at": "2023-11-07T05:31:56Z",
"restored_at": "2023-11-07T05:31:56Z",
"short_code": "<string>",
"business_email": "jsmith@example.com",
"support_email": "jsmith@example.com",
"is_active": true,
"tax_identification_number": "<string>",
"registration_number": "<string>",
"address": "<string>",
"kyc_verified": true,
"user": "3c90c3cc-0d44-4b50-8888-8dd25736052a"
}
],
"next": "http://api.example.org/accounts/?offset=400&limit=100",
"previous": "http://api.example.org/accounts/?offset=200&limit=100"
}Merchant
List all merchants
Retrieve a list of all merchants on the platform
GET
/
api
/
v1
/
merchants
List all merchants
Authorizations
Query Parameters
Number of results to return per page.
The initial index from which to return the results.
⌘I
